Subject: Re: bug#49923: [PATCH staging] gnu: pulseaudio: Update to 15.0.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 10 Oct 2021 00:58:41 -0400

Hello Brice,

Brice Waegeneire <[email-masked]> writes:

> The 'bluez5' configuration options is drooped to ease transformation of
> the package by users.  It is auto enabled by meson based on the inputs
> available, so it's still enabled in this package.
> * gnu/packages/pulseaudio.scm (pulseaudio): Update to 15.0.
>   [arguments]: Fix 'oss-output' value and remove 'bluez5' option.
>   [inputs]: Add 'elogind'.

I've fixed a typo and normalize the commit message a bit, and pushed as
431e641b83.  Thank you!

Closing,

Maxim